[LANG]
COMB=下拉框
EDIT=文本框

[IDD_DLG_CUSTOM_ACTION]
ID_TITLE=自定义动作
IDC_STA_INIPATH=配置文件路径
IDC_BTN_ADD_ACTION=新增动作
IDC_BTN_MODIFY_ACTION=修改动作
IDC_BTN_EXECUTE_ACTION=执行动作
IDC_BTN_DEL_ACTION=删除动作

[IDD_DLG_ADD_PAGE]
ID_TITLE=新增动作
IDC_GRB_PAGE_INFO=必须输入项
IDC_STA_FUNC_ID=功能ID
IDC_STA_FUNC_NAME=功能节点名称
IDC_STA_FUNC_ENABLE=使能开关
IDC_STA_TAB_NAME=页面名称
IDC_GRB_CTRL_INFO=控件对
IDC_BTN_NEW_CTRL=新增控件对
IDC_BTN_DEL_CTRL=删除控件对
IDOK=确定
IDCANCEL=取消
IDD_DLG_MODIFT_PAGE=修改动作

[IDD_DLG_ADD_CTRL]
ID_TITLE=新增控件对
IDC_STA_PARAM_TYPE=参数类型
IDC_STA_PARAM_NAME=参数名称
IDC_STA_PARAM_VALUE=参数值
IDC_STA_PARAM_UNIT=参数单位
IDC_STA_DESCRIBE=描述
IDC_BTN_CMB_VALUE=新增数据
IDOK=确定
IDCANCEL=取消
IDC_UNIT_SECOND=秒
IDC_UNIT_MILLISECOND=毫秒
IDC_UNIT_RICE=米
IDC_UNIT_PULSE=脉冲

